Subject: [dns-privacy] Cancelling Chicago meeting slot.

From: Warren Kumari <[email-masked]>
Date: Fri, 17 Feb 2017 14:21:04 -0500

Hi all,

We are planning on cancelling the Chicago DPRIVE meeting slot request.
Meeting time is very tight these days, and it does not seem that there
is sufficient work for us to do / progress since Seoul to justify
using a slot.

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf